# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-13 18:30
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0067_bookeduser_issubscribed'),
    ]

    operations = [
        migrations.CreateModel(
            name='SubscriptionPlan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=5000)),
                ('duration', models.IntegerField(default=0)),
                ('books', models.IntegerField(default=0)),
            ],
        ),
    ]
